.the-header {
    background: #101219;
    height: 60px;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    color: #fff;
    min-width: 1200px;
    font-size: 14px;
}

.the-header .logo {
    width: 200px;
    padding-left: 24px;
}

.the-header .menu {
    padding-left: 24px;
}

.the-header .menu-item {
    height: 60px;
    color: #fff;
    cursor: pointer;
    margin-right: 40px;
    line-height: 1;
}

.the-header .menu-item:hover .triangle-bottom-g {
    border-top-color: #ffcc00;
}

.the-header .menu-item:hover {
    color: #ffcc00;
}

.the-header .right .menu-item {
    margin-right: 24px;
}

.the-header .menu-item .tag {
    background: #ff9955;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    height: 18px;
    border-radius: 9px;
    padding: 0 5px;
    margin-left: 5px;
}

.the-header .menu-item .username {
    height: 60px;
    color: #fff;
}

.the-header .vip-logo {
    margin-right: 16px;
    transform: translateY(-1px);
}